package cc.fascinated.wildaddons.utils;

public class TextUtils {

    /**
     * Strips all colors from the given string
     *
     * @param message the string to strip
     * @return the stripped string
     */
    public static String stripColors(String message) {
        return message.replaceAll("§.", "");
    }

    /**
     * Removes the given color code from the message
     *
     * @param message the message to modify
     * @return the changed message
     */
    public static String removeColorCode(String message, String colorCode) {
        return message.replaceAll(colorCode, "");
    }
}
