package cc.fascinated.wildaddons.addon.impl.chat;

import cc.fascinated.wildaddons.Main;
import cc.fascinated.wildaddons.addon.Addon;
import net.minecraft.text.MutableText;
import net.minecraft.text.Text;
import org.spongepowered.asm.mixin.injection.callback.CallbackInfo;

public class ChatGameHelperAddon extends Addon {

    public ChatGameHelperAddon() {
        super("Chat Game Helper", "Calculates the answers for Chat Games", Category.CHAT);
    }

    @Override
    public void onChat(String message, String messageStripped, CallbackInfo ci) {
        if (!messageStripped.startsWith("✎ MATHS » First player to calculate")) { // Check if the message is a maths chat game
            return;
        }
        ci.cancel();

        String[] parts = message.split(" ");
        try {
            int first = Integer.parseInt(parts[7]);
            String mathExpression = parts[8];
            int second = Integer.parseInt(parts[9]);
            int answer = 0;

            if (mathExpression.equals("*")) {
                answer = first * second;
            }
            if (mathExpression.equals("+")) {
                answer = first + second;
            }
            if (mathExpression.equals("-")) {
                answer = first - second;
            }
            if (mathExpression.equals("/")) {
                answer = first / second;
            }

            Main.getMinecraftClient().inGameHud.getChatHud().addToMessageHistory(message + " §[Answer: " + answer + "]");
        } catch (Exception ex) {
            ex.printStackTrace();
        }
    }
}
