package cc.fascinated.wildaddons.event;

import lombok.Getter;

import java.util.HashSet;
import java.util.Set;

public class EventManager {

    /**
     * The list of listeners registered
     */
    @Getter private static final Set<EventListener> listeners = new HashSet<>();

    /**
     * Registers the event listener.
     *
     * @param listener the listener to register
     */
    public static void registerListener(EventListener listener) {
        listeners.add(listener);
    }
}
